#content {
	width: 640px;
}
.post {
	padding: 30px 0;
}
.post_title {
  margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ff6bbe;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
}
.post_meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin-bottom: 15px;
}
.post_meta_category {
  width: 50%;
}
.post_meta_category a {
  display: inline-block;
	padding: 5px 20px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	border-radius: 9999px;
	font-size: 13px;
	color: #91245E;
}
.post_meta_date {
  width: 50%;
	font-size: 14px;
  text-align: right;
}
.storycontent {
	
}
.storycontent em {
	font-style: italic;
}
.storycontent strong {
	font-weight: 700;
}
.storycontent h2 {
	margin-top: 30px !important;
	margin-bottom: 20px !important;
}
.storycontent h3 {
	margin-top: 30px !important;
	margin-bottom: 20px !important;
}
.storycontent p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.6;
}
.storycontent a {
	text-decoration: underline;
	color: #2c8bb7;
}
.storycontent ul, .storycontent ol {
	margin-bottom: 20px !important;
}
.storycontent ul li {
	margin-bottom: 3px;
	margin-left: 40px !important;
	list-style-type: disc;
	font-size: 16px;
	line-height: 1.6;
}
.storycontent ol li {
	margin-bottom: 3px;
	margin-left: 40px !important;
	list-style-type: decimal;
	font-size: 16px;
	line-height: 1.6;
}
.storycontent table {
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.6;
}
.storycontent table tr th {
	padding: 10px;
	border: 1px solid #ccc;
	font-weight: 700;
	text-align: center;
}
.storycontent table tr td {
	padding: 10px;
	border: 1px solid #ccc;
}

.blog_h2 {
	font-size: 13px;
	margin: 0px 0 5px 0;
	padding: 0 0 3px 0;
	text-align: left;
	width: 160px;
	background-image:url(/images/h2_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0;
	line-height:30px;
	padding-left:40px;
	color:#91245E;
}
.cat_li {
	margin-bottom: 10px !important;
	border-bottom: 1px dotted #ff6bbe;
}
.cat_li:last-of-type {
	margin-bottom: 30px !important;
}
.cat_li a {
	display: block;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.post_list_meta {
  display: flex;
	justify-content: flex-start;
  align-items: center;
  gap: 20px;
  margin-bottom: 15px;
}
.post_list_meta_category a {
  display: inline-block;
	padding: 5px 20px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	border-radius: 9999px;
	font-size: 13px;
	color: #91245E;
}
.post_list_meta_date {
	font-size: 14px;
  text-align: right;
}
p.no_post {
	margin-bottom: 50px;
	font-size: 16px;
	line-height: 1.6;
}
@media screen and (max-width: 768px){
	#side_menu_block {
		display: none;
	}
	#content {
		clear: both;
		width: calc(99% - 5px);
	}
}
